#include <iostream>
#include "bmpimage.h"

const std::string FILENAME = "../elef.bmp";
const std::string FILENAME_OUT = "../elef_out.bmp";


int main() {
    auto image = readBMPImage(FILENAME);
    image.write(FILENAME_OUT);
    return 0;
}
